- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- d
- e
- f
- o
- r
- w

### - _ -

- _extractDisplayReferenceNumberFromBuf() : libwpd_internal.cpp , libwpd_internal.h
- _extractNumericValueFromRoman() : libwpd_internal.cpp , libwpd_internal.h
- _extractWPXNumberingTypeFromBuf() : libwpd_internal.cpp , libwpd_internal.h
- _numberingTypeToString() : libwpd_internal.cpp , libwpd_internal.h

### - a -

- addBorderProps() : WPXContentListener.cpp
- appendUCS4() : libwpd_internal.cpp , libwpd_internal.h
- appleWorldScriptToUCS4() : libwpd_internal.cpp , libwpd_internal.h

### - d -

- doubleToString() : libwpd_internal.cpp , libwpd_internal.h

### - e -

- extendedCharacterWP42ToUCS4() : libwpd_internal.cpp , libwpd_internal.h
- extendedCharacterWP5ToUCS4() : libwpd_internal.cpp , libwpd_internal.h
- extendedCharacterWP6ToUCS4() : libwpd_internal.cpp , libwpd_internal.h

### - f -

- findComplexMap() : libwpd_internal.cpp
- findSimpleMap() : libwpd_internal.cpp
- fixedPointToDouble() : libwpd_internal.cpp , libwpd_internal.h
- fixedPointToWPUs() : libwpd_internal.cpp , libwpd_internal.h

### - o -

- operator==() : WPXPageSpan.cpp , WPXPageSpan.h

### - r -

- readCString() : libwpd_internal.cpp , libwpd_internal.h
- readPascalString() : libwpd_internal.cpp , libwpd_internal.h
- readS16() : libwpd_internal.cpp , libwpd_internal.h
- readU16() : libwpd_internal.cpp , libwpd_internal.h
- readU32() : libwpd_internal.cpp , libwpd_internal.h
- readU8() : libwpd_internal.cpp , libwpd_internal.h

### - w -

- wpuToFontPointSize() : libwpd_internal.cpp , libwpd_internal.h